ENT.Type = "anim"
ENT.Base = "base_anim"
ENT.PrintName = "Hausalarmanlage"
ENT.Category = "Sicherheit"
ENT.Spawnable = true
ENT.RenderGroup = RENDERGROUP_BOTH

function ENT:PhysgunPickup(ply)
	return ply:IsAdmin()
end

function ENT:CanTool(ply, trace, mode)
	return mode == "remover" and ply:IsAdmin()
end